HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual

# HttpRequest::addSslOptions

(PECL pecl_http:0.12.0-1.5.5)

HttpRequest::addSslOptions — Add ssl options

### Description

public bool HttpRequest::addSslOptions ( array `$options` )

Set additional SSL options.

### Parameters

`options`

  an associative array as parameter containing additional SSL specific options

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual